/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Developer: Jerome
 */
.fusion-main-menu {
  margin: 44px 0px; }
  .fusion-main-menu #menu-main-menu li a {
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0);
    padding: 5px 10px;
    height: auto !important;
    line-height: inherit !important;
    border-top: none !important; }
  .fusion-main-menu #menu-main-menu li a, .fusion-main-menu #menu-main-menu li a:hover {
    background-color: rgba(41, 171, 227, 0.75);
    padding: 5px 10px;
    color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; }
  .fusion-main-menu #menu-main-menu .current-menu-item a {
    background-color: rgba(41, 171, 227, 0.75);
    padding: 5px 10px;
    color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; }
  .fusion-main-menu .sub-menu .fusion-dropdown-submenu a {
    background-color: rgba(232, 232, 232, 0.75) !important;
    color: #29abe3 !important;
    padding: 10px 20px !important; }
  .fusion-main-menu .sub-menu .fusion-dropdown-submenu a:hover {
    background-color: rgba(255, 255, 255, 0.75) !important; }

body .fusion-footer .fusion-footer-widget-area a {
  font-size: 14px;
  color: #c4c3c3; }
  body .fusion-footer .fusion-footer-widget-area a:hover {
    color: #29abe3; }
body .fusion-footer .fusion-footer-widget-area .textwidget {
  font-size: 14px;
  font-weight: 100; }
body .fusion-footer .fusion-footer-widget-area .widget-title {
  color: #c4c3c3; }
body .fusion-footer .fusion-footer-widget-area #menu-footer-menu li {
  border: none;
  padding-bottom: 0px;
  line-height: 1;
  padding-left: 0px; }
  body .fusion-footer .fusion-footer-widget-area #menu-footer-menu li a {
    font-size: 14px;
    color: #c4c3c3; }
    body .fusion-footer .fusion-footer-widget-area #menu-footer-menu li a:before {
      content: ""; }
    body .fusion-footer .fusion-footer-widget-area #menu-footer-menu li a:hover {
      color: #29abe3; }

body h1 {
  text-transform: uppercase; }
body h2 {
  font-weight: 100;
  margin-bottom: 10px !important; }
body p, body ul li {
  font-weight: 100; }
body .jm-text-white h2 {
  color: #ffffff !important; }
body .jm-text-white p {
  color: #ffffff !important; }
body .jm-section {
  padding-top: 50px !important;
  padding-bottom: 50px !important; }
body .fusion-text a:hover {
  text-decoration: underline; }

.jm-home-who h2 {
  font-weight: 800;
  color: #5e5e5e !important; }

div#wrapper #main #content .jm-home-what {
  padding: 150px 0 !important; }
  div#wrapper #main #content .jm-home-what .jm-homepage-what-button {
    margin-left: 25px; }
  div#wrapper #main #content .jm-home-what .jm-box {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 25px; }
  div#wrapper #main #content .jm-home-what .jm-box-blue {
    /*background-color: rgba(41, 171, 227, 0.85);*/ }
  div#wrapper #main #content .jm-home-what:after {
    content: "";
    background-image: url("https://queenslandhelicopters.com.au/wp-content/uploads/2018/03/2018-02-13-06.19.57-1.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0; }
div#wrapper #main #content .jm-homepage-gallery a {
  font-size: 20px;
  color: #5e5e5e; }
div#wrapper #main #content .jm-homepage-gallery a:hover {
  text-decoration: underline; }

.page-id-10 .fusion-text p, .page-id-143 .fusion-text p, .page-id-155 .fusion-text p {
  font-size: 16px; }
.page-id-10 .fusion-text ul, .page-id-143 .fusion-text ul, .page-id-155 .fusion-text ul {
  font-size: 16px;
  font-weight: 300; }
.page-id-10 .fusion-text .jm-quote, .page-id-143 .fusion-text .jm-quote, .page-id-155 .fusion-text .jm-quote {
  font-family: "fontawesome";
  color: #29abe3;
  font-size: 30px; }
.page-id-10 .fusion-title h3, .page-id-143 .fusion-title h3, .page-id-155 .fusion-title h3 {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  color: #ffffff;
  background-color: #29abe3;
  padding: 3px 10px !important;
  font-weight: 400;
  margin-top: 1px !important; }

.page-id-10 .jm-history-container-blue:after, .page-id-155 .jm-history-container-blue:after {
  content: "";
  background-image: url("https://queenslandhelicopters.com.au/wp-content/uploads/2018/04/2018-02-12-17.22.50.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 0; }

.page-id-13 .fusion-text p {
  font-size: 16px; }
.page-id-13 .fusion-title h3 {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  color: #ffffff;
  background-color: #29abe3;
  padding: 3px 10px !important;
  font-weight: 400;
  margin-top: 1px !important; }
.page-id-13 .jm-services-box .fusion-text p {
  font-size: 16px;
  padding: 0 15px; }
.page-id-13 .jm-services-box .fusion-text ul li {
  font-size: 16px; }
.page-id-13 .jm-services-box .jm-button-enquire-ghost {
  border: 1px solid #29abe3 !important;
  background-color: #ffffff;
  width: 100% !important; }
  .page-id-13 .jm-services-box .jm-button-enquire-ghost .fusion-button-text {
    color: #29abe3 !important; }
.page-id-13 .jm-services-box .jm-button-enquire-ghost:hover {
  background-color: #29abe3; }
  .page-id-13 .jm-services-box .jm-button-enquire-ghost:hover .fusion-button-text {
    color: #ffffff !important; }
.page-id-13 .jm-services-box i {
  font-family: "fontawesome";
  font-style: normal;
  font-size: 30px;
  margin-right: 25px;
  width: 35px;
  text-align: center; }
.page-id-13 .jm-history-container-blue:after {
  content: "";
  background-image: url("https://queenslandhelicopters.com.au/wp-content/uploads/2018/04/2018-02-12-17.22.50.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 0; }

.page-id-264 .fusion-text p {
  font-size: 16px; }
.page-id-264 .jm-flights-note em {
  font-size: 14px; }
.page-id-264 .fusion-title h3 {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  color: #ffffff;
  background-color: #29abe3;
  padding: 3px 10px !important;
  font-weight: 400;
  margin-top: 1px !important; }
.page-id-264 .jm-services-box .fusion-text p {
  font-size: 16px;
  padding: 0 15px; }
.page-id-264 .jm-services-box .fusion-text ul li {
  font-size: 16px; }
.page-id-264 .jm-services-box .jm-button-enquire-ghost {
  border: 1px solid #29abe3 !important;
  background-color: #ffffff;
  width: 100% !important; }
  .page-id-264 .jm-services-box .jm-button-enquire-ghost .fusion-button-text {
    color: #29abe3 !important; }
.page-id-264 .jm-services-box .jm-button-enquire-ghost:hover {
  background-color: #29abe3; }
  .page-id-264 .jm-services-box .jm-button-enquire-ghost:hover .fusion-button-text {
    color: #ffffff !important; }
.page-id-264 .jm-services-box i {
  font-family: "fontawesome";
  font-style: normal;
  font-size: 30px;
  margin-right: 25px;
  width: 35px;
  text-align: center; }
.page-id-264 .jm-history-container-blue:after {
  content: "";
  background-image: url("https://queenslandhelicopters.com.au/wp-content/uploads/2018/04/2018-02-12-17.22.50.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 0; }

/* CSS Document */
.page-id-17 .jm-contact-details .fusion-text {
  font-size: 16px; }
.page-id-17 .jm-contact-form .wpcf7-form .wpcf7-response-output {
  text-transform: inherit; }
.page-id-17 .jm-contact-form .fusion-text input, .page-id-17 .jm-contact-form .fusion-text textarea, .page-id-17 .jm-contact-form .fusion-text select {
  font-size: 20px;
  height: 45px;
  padding: 10px 15px;
  font-weight: 100;
  font-family: "Open Sans";
  width: 100%; }
.page-id-17 .jm-contact-form .fusion-text input, .page-id-17 .jm-contact-form .fusion-text textarea, .page-id-17 .jm-contact-form .fusion-text select, .page-id-17 .jm-contact-form .fusion-text .select-arrow {
  margin: 15px 0; }
.page-id-17 .jm-contact-form .fusion-text textarea {
  height: 150px; }

.page-id-302 .fusion-text p, .page-id-302 .fusion-text ul {
  font-size: 16px; }
